Xcode build error...

Hello. When I try to deploy my unity iOS game into Xcode I get the following message pops up (inside Xcode). What does this mean and how can I fix it? I’m sorry if this error is not directly related to Unity…I just figured it would be better to check with the unity community rather than searching through generic Xcode FAQs unnecessarily (in the event that this error is related to unity).

Check dependencies
[BEROR]No architectures to compile for (ARCHS=armv6 armv7, VALID_ARCHS=i386).

Thanks

Looks like you have the simulator SDK installed but not the regular one.